Bug 104670 - Evolution 1.2.2 won't send to Contact Lists
Summary: Evolution 1.2.2 won't send to Contact Lists
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL: bugzilla.ximian.com/show_bug.cgi?id=3...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-18 17:40 UTC by David Johnston
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-19 16:55:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Johnston 2003-09-18 17:40:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
If you address a message to a Contact List, you get an error about needing to
specify recipients and the message will not go out.

Workaround: Send the message to yourself first, then the list.
example "To: me@localhost, MyList"

Fix: Ximian's current Evolution release (evolution-1.4.4-0-ximian.6.1) has this
fixed.  Can you backport the fix to 1.2 or upgrade RHN?

Version-Release number of selected component (if applicable):
evolution-1.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. Create a Contact List in Evolution
2. Address a message to the List ("To: List") without addressing it to someone
else as well

Actual Results:  When you hit Send, you will get an error, "You must specify
recipients in order to send this message."

Expected Results:  The message should go out addressed to "Undisclosed
recipients" with a bcc message sent to each member of the Contact list.

Comment 1 Jeremy Katz 2003-09-19 16:55:43 UTC
Fixed in rawhide version.


Note You need to log in before you can comment on or make changes to this bug.